MySQL

macOS Sierraでrails5を使おうとしたらmysqlでエラーになった。

こんな感じ 省略... Gem::Ext::BuildError: ERROR: Failed to build gem native extension. current directory: /usr/local/var/rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/mysql2-0.4.5/ext/mysql2 /usr/local/var/rbenv/versions/2.3.1/bin/ruby -r .…